/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.l-footer a:focus-visible,
.l-footer button:focus-visible,
.l-footer input:focus-visible{
  outline: 2px solid #005A9C;
  outline-offset: 2px;
}
.l-footer .l-footer__btn a:hover {
  opacity: 1;
  background-color: #2A344B;
  border: 1px solid #B7C1CD;
}
.l-footer .l-footer__btn a:hover .l-footer__btn-text {
  color: #fff;
}
.l-footer .l-footer__btn a:hover .footer_icon01 {
  display: none;
}
.l-footer .l-footer__btn a:hover .footer_icon01_hover {
  display: block;
}

/******** footer ********/
.l-footer .l-footer__contents {
  padding: 60px 0;
  background-color: #F5F6F6;
}
.l-footer .l-footer__wrapper {
  width: 1260px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  place-items: center;
  column-gap: 45px;
}
.l-footer .l-footer__flex a {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
}
.l-footer .l-footer__logo-text {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
}
.l-footer .l-footer__btn a {
  width: 230px;
  padding: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
  background-color: #fff;
  border: 1px solid #B7C1CD;
  border-radius: 100vmax;
  transition-duration: 0.3s;
}
.l-footer .l-footer__btn-img {
  position: relative;
  top: 2px;
}
.l-footer .footer_icon01 {
  display: block;
}
.l-footer .footer_icon01_hover {
  display: none;
}
.l-footer .l-footer__sns-list {
  width: 395px;
  display: grid;
  grid-template-columns: repeat(7, 30px);
  column-gap: 30px;
}
.l-footer .l-footer__sns-text {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.021em;
  margin-bottom: 20px;
}
.l-footer .l-footer__sns-item a {
  word-break: normal;
}
.l-footer .l-footer__sns-item07 {
  width: 20px;
  height: 26px;
}
.l-footer .l-footer__container {
  padding: 25px 0 20px;
  background-color: #000;
}
.l-footer .l-footer__inner {
  width: 1270px;
  margin-inline: auto;
}
.l-footer .l-footer__inner-grid {
  display: grid;
  grid-template-columns: auto 1fr;
  justify-items: flex-end;
}
.l-footer .l-footer__block {
  display: flex;
  column-gap: 25px;
}
.l-footer .l-footer__logo {
  width: 290px;
}
.l-footer .l-footer__logo-img {
  width: 65px;
  height: 65px;
}
.l-footer .l-footer__oneworld {
  width: 20px;
  margin-top: 5px;
}
.l-footer .l-footer__column01 {
  display: flex;
  column-gap: 15px;
}
.l-footer .l-footer__list a {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-footer .l-footer__list-icon01 {
  width: 20px;
  height: 20px;
  display: inline-block;
}
.l-footer .l-footer__list-icon02 {
  width: 20px;
  height: 20px;
  display: inline-block;
}
.l-footer .l-footer__column02 {
  display: flex;
  column-gap: 20px;
}
.l-footer .l-footer__item a {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-footer .l-footer__copy {
  margin-top: 40px;
  margin-right: auto;
  text-align: right;
}
.l-footer .l-footer__copy small {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}
.l-footer .l-footer__wrapper-en {
  grid-template-columns: 303px 258px 288px 162px;
  place-items: normal;
  align-items: center;
  column-gap: 0;
}
.l-footer .l-footer__flex-en a {
  justify-content: flex-start;
}
.l-footer .l-footer__flex-en:nth-of-type(1) {
  width: 255px;
}
.l-footer .l-footer__flex-en:nth-of-type(2) {
  width: 176px;
}
.l-footer .l-footer__sns-en {
  width: 162px;
  column-gap: 12px;
  grid-template-columns: repeat(4, 1fr);
}
.l-footer .l-footer__logo-text-en {
  letter-spacing: 0.028em;
}
.l-footer .l-footer__block-column-en {
  display: flex;
  column-gap: 20px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .l-footer .l-footer__contents {
    padding: 4.445vw 0;
  }
  .l-footer .l-footer__wrapper {
    width: 93.334vw;
    max-width: none;
    column-gap: 3.3vw;
  }
  .l-footer .l-footer__flex a {
    column-gap: 1.18vw;
  }
  .l-footer .l-footer__logo-text {
    font-size: 1vw;
  }
  .l-footer .l-footer__btn a {
    width: 17.038vw;
    padding: 0.8vw 0;
    column-gap: 0.6vw;
  }
  .l-footer .l-footer__btn-img {
    top: 0.18vw;
  }
  .l-footer .l-footer__btn-text {
    font-size: 1.185vw;
  }
  .l-footer .l-footer__sns-list {
    width: 29.26vw;
    grid-template-columns: repeat(7, 2.223vw);
    column-gap: 2.22vw;
  }
  .l-footer .l-footer__sns-text {
    font-size: 0.98vw;
    margin-bottom: 1.48vw;
  }
  .l-footer .l-footer__sns-item07 {
    width: 1.482vw;
    height: 1.926vw;
  }
  .l-footer .l-footer__container {
    padding: 1.853vw 0 1.482vw;
  }
  .l-footer .l-footer__inner {
    width: 94.075vw;
    max-width: none;
  }
  .l-footer .l-footer__block {
    column-gap: 1.85vw;
  }
  .l-footer .l-footer__logo {
    width: 21.482vw;
  }
  .l-footer .l-footer__logo-img {
    width: 4.815vw;
    height: 4.815vw;
  }
  .l-footer .l-footer__oneworld {
    width: 1.482vw;
    margin-top: 0.35vw;
  }
  .l-footer .l-footer__column01 {
    column-gap: 1.12vw;
  }
  .l-footer .l-footer__list a {
    font-size: 1vw;
    word-break: normal;
  }
  .l-footer .l-footer__list-icon01 {
    width: 1.482vw;
    height: 1.482vw;
  }
  .l-footer .l-footer__list-icon02 {
    width: 1.482vw;
    height: 1.482vw;
  }
  .l-footer .l-footer__column02 {
    column-gap: 1.51vw;
  }
  .l-footer .l-footer__item a {
    font-size: 1vw;
  }
  .l-footer .l-footer__copy {
    margin-top: 2.96vw;
  }
  .l-footer .l-footer__copy small {
    font-size: 1vw;
  }
  .l-footer .l-footer__wrapper-en {
    grid-template-columns: 22.4vw 19.2vw 21.25vw 16vw;
    column-gap: 0;
  }
  .l-footer .l-footer__flex-en:nth-of-type(1) {
    width: auto;
  }
  .l-footer .l-footer__flex-en:nth-of-type(2) {
    width: auto;
  }
  .l-footer .l-footer__sns-en {
    width: 11.853vw;
    column-gap: 0.9vw;
    grid-template-columns: repeat(4, 1fr);
  }
  .l-footer .l-footer__block-column-en {
    column-gap: 1.5vw;
  }
}
@media screen and (max-width: 767px) {
  .l-footer .l-footer__contents {
    padding: 12.8205128205vw 0 ;
  }
  .l-footer .l-footer__wrapper {
    width: 100%;
    grid-template-columns: 1fr;
    place-items: center;
    row-gap: 20px;
    row-gap: 5.1282051282vw;
    column-gap: normal;
  }
  .l-footer .l-footer__flex a {
    justify-content: flex-start;
    column-gap: 15px;
    column-gap: 3.8461538462vw;
    width: 290px;
    width: 74.358974359vw;
    margin-inline: auto;
  }
  .l-footer .l-footer__logo-text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.5;
  }
  .l-footer .l-footer__btn a {
    width: 230px;
    width: 58.9743589744vw;
    padding: 2.5641025641vw 0 ;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
    column-gap: 8px;
    column-gap: 2.0512820513vw;
    border: 0.2564102564vw solid #B7C1CD ;
  }
  .l-footer .l-footer__btn-img {
    width: 20px;
    width: 5.1282051282vw;
    position: relative;
    top: 2px;
    top: 0.5128205128vw;
  }
  .l-footer .l-footer__btn-text {
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 500;
  }
  .l-footer .l-footer__sns {
    margin-top: 25px;
    margin-top: 6.4102564103vw;
  }
  .l-footer .l-footer__sns-list {
    width: 290px;
    width: 74.358974359vw;
    grid-template-columns: repeat(7, 1fr);
    column-gap: 20px;
    column-gap: 5.1282051282vw;
  }
  .l-footer .l-footer__sns-text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    font-weight: 700;
    margin-bottom: 25px;
    margin-bottom: 6.4102564103vw;
  }
  .l-footer .l-footer__sns-item07 {
    width: 14px;
    width: 3.5897435897vw;
    height: 26px;
    height: 6.6666666667vw;
    position: relative;
    top: 0.4vw;
  }
  .l-footer .l-footer__container {
    padding: 0;
  }
  .l-footer .l-footer__inner {
    width: 100%;
  }
  .l-footer .l-footer__inner-grid {
    padding: 5.1282051282vw 5.1282051282vw 7.6923076923vw ;
    grid-template-columns: 1fr;
    justify-items: flex-start;
  }
  .l-footer .l-footer__block {
    column-gap: 25px;
    column-gap: 6.4102564103vw;
  }
  .l-footer .l-footer__logo {
    width: 290px;
    width: 74.358974359vw;
  }
  .l-footer .l-footer__logo-img {
    width: 70px;
    width: 17.9487179487vw;
    height: 70px;
    height: 17.9487179487vw;
  }
  .l-footer .l-footer__oneworld {
    width: 20px;
    width: 5.1282051282vw;
    margin-top: 5px;
    margin-top: 1.2820512821vw;
  }
  .l-footer .l-footer__column01 {
    display: block;
    column-gap: normal;
  }
  .l-footer .l-footer__list {
    margin-top: 20px;
    margin-top: 5.1282051282vw;
  }
  .l-footer .l-footer__list a {
    font-size: 12px;
    font-size: 3.0769230769vw;
    justify-content: flex-start;
  }
  .l-footer .l-footer__list:first-child {
    margin-top: 0;
  }
  .l-footer .l-footer__link04 {
    line-height: 1.5;
  }
  .l-footer .l-footer__block-column {
    margin-top: 25px;
    margin-top: 6.4102564103vw;
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
    column-gap: 10.2564102564vw;
  }
  .l-footer .l-footer__list-icon01 {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .l-footer .l-footer__list-icon02 {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .l-footer .l-footer__column02 {
    margin-top: 0;
    display: block;
    column-gap: normal;
  }
  .l-footer .l-footer__item {
    margin-top: 20px;
    margin-top: 5.1282051282vw;
  }
  .l-footer .l-footer__item a {
    font-size: 12px;
    font-size: 3.0769230769vw;
    display: flex;
    justify-content: flex-start;
    column-gap: 2px;
    column-gap: 0.5128205128vw;
  }
  .l-footer .l-footer__item:first-child {
    margin-top: 0;
  }
  .l-footer .l-footer__copy {
    text-align: left;
    margin-right: auto;
    padding: 0 0 2.5641025641vw 2.5641025641vw ;
  }
  .l-footer .l-footer__copy small {
    font-size: 12px;
    font-size: 3.0769230769vw;
  }
  .l-footer .l-footer__flex-en:nth-of-type(1) {
    width: auto;
  }
  .l-footer .l-footer__flex-en:nth-of-type(2) {
    width: auto;
  }
  .l-footer .l-footer__sns-en {
    width: 186px;
    width: 47.6923076923vw;
    column-gap: 20px;
    column-gap: 5.1282051282vw;
    grid-template-columns: repeat(4, 1fr);
  }
  .l-footer .l-footer__sns-text-en {
    text-align: center;
  }
  .l-footer .l-footer__logo-text-en {
    letter-spacing: 0.028em;
  }
  .l-footer .l-footer__block-column-en {
    column-gap: 30px;
    column-gap: 7.6923076923vw;
  }
  .l-footer .l-footer__column02-en {
    width: 150px;
    width: 38.4615384615vw;
  }
  .l-footer .l-footer__list-en {
    line-height: 1.5;
  }
  .l-footer .l-footer__copy-en {
    text-align: center;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
  }
}
/******** pageTop ********/

.cmn_icon_pagetop {
    background-image: url(/content/dam/jalaem/wwwjalcom/sites/common/img_sites/icon_pagetop.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 44px;
    background-size: 44px;
    filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.08));
    display: inline-block;
    vertical-align: middle;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.cmn_icon_pagetop {
    width: 44px;
    height: 44px;
    background-position: 0;
}
.pageTop {
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 70;
}

.pageTop>a {
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}
.pageTop>a:hover{
  opacity: 1;
}
/******** simple footer ********/
.l-footer--simple .l-footer__copy{
  margin: 0;
  display: inline-block;
}
.l-footer--simple .l-footer__oneworld{
  display: none;
}
@media screen and (max-width: 767px) {
  .l-footer--simple .l-footer__copy{
    margin-top: 24px;
    padding-left: 0;
  }
  .l-footer--simple .l-footer__oneworld{
  display: block;
  }
}